﻿.ActiveSection td
{
    cursor: pointer;
    background-color: #eeeeee;
    color: Black;
    font-size: 16;
    font-weight: bold;
    padding-bottom: 2;
    padding-top: 2;
}
.InactiveSection td
{
    cursor: pointer;
    background-color: #eeeeee;
    color: Gray;
    font-size: 16;
    font-weight: bold;
    padding-bottom: 2;
    padding-top: 2;
}
.ColumnMapTable
{
    border-style: none;
    border-spacing: 0;
    border-collapse: collapse;
    empty-cells: show;
}
.ColumnMapTable td
{
    white-space: nowrap;
}
.ColumnMapHeader
{
    color: Black;
    font-size: 12;
    font-weight: bold;
}
.ColumnMapSection
{
    color: Black;
    font-size: 14;
    font-weight: bold;
}
a.err
{
    color: Red;
}
a:hover.err
{
    color: Red;
}
a.warn
{
    color: #FBB117;
}
a:hover.warn
{
    color: #FBB117;
}
/* Bug 19501 - POP UP UI and scrolling issue */
 .popupcss .hr-btnContainer td table.button
{
    margin-right: 10px !important;
}
.popupcss 
{
    border: 1px solid #ccc !important;
}
 .hr-leftNav 
{
     border: 1px solid #ffffff !important;
	 background-color: #ffffff;
}